@import url('https://fonts.googleapis.com/css2?family=Sono&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Sono&display=swap');
:root {
    --color-icon: #535c68;  
    --social-icon1: #ffffff;
    --social-icon2: #ffffff;
    --social-icon3: rgb(255, 255, 255);
    --social-icon4: #ffffff;
    --social-icon5: #ffffff;  
}
*{
    margin: 0;
}
.info{
    width: 100%;
    display: flex;
    height: 12%;
    background-color: #000000;
    color: white;
}

.dirección{
    width: 40%;
    text-align: center;
    color: white;
}
.telefono{
    width: 30% ;
    text-align: center;
    color: white;
}
.correo{
    width: 30%;
    text-align: center;
    color: white;
}
.emotes{
    width: 60px;
    height: 60px;
    margin:10px 0 10px;
    margin-left: auto;
}
.links{
    text-decoration: none;
    color: rgb(255, 255, 255);
    font-weight: 500;
    padding: auto;
    display: flex;
}
.links:hover{
    color: blue;
}
h4{
    text-align: center;
    margin: auto;
    margin-top: auto;
    margin-bottom: auto;
    font-family: 'Sono', sans-serif;
    font-size: 20px;
}
.contact{
    width: 100%;
    display: flex;
    height: 88%;
}
.mapa{
    width: 65%;
}
.questionario{
    width: 35%;
    background-image: url(form/back.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    transition: 1s all ;
}
.share{
    opacity: 1 ;
    width: 80% ;
    margin: auto;
    margin-top: 30px;
    margin-bottom: 15px;
    padding-bottom: 15px;
}
.title{
    font-family: 'Sono', sans-serif;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 30px;
    color: white;
    padding-left: 10px;
    width: 100%;
}
.title h3{
    padding-left: 20px;
}
.social{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;  
    background: var(--bg);
    z-index: -10;
}
/*-------------------------------------*/
.icon-list {
    width: 80%;
    padding: 0 1.5rem;
    display: flex;
    justify-content: space-between;
    margin: auto;
    
}

.icon-item {
    list-style: none
}

.icon-link {  
    display: inline-flex;
    font-size: 3rem;  
    text-decoration: none;  
    color: var(--color-icon);
    width: 100px;
    height: 100px;   
    transition: .5s linear;
    position: relative;
    z-index: 1;
    margin: auto;
}

.icon-link:hover {
    color: #fff;
}

.icon-link i {
    margin: auto;    
}

.icon-link::before {  
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    z-index: -1;
    transform: scale(0);
    transition: 0.3s cubic-bezier(.95, .32, .37, 1.21);
}

.icon-link:hover::before {  
    transform: scale(1);
}

.icon-item:nth-child(1) a:hover:before { 
    background: var(--social-icon1); 
}

.icon-item:nth-child(2) a:hover:before { 
    background: var(--social-icon2); 
}

.icon-item:nth-child(3) a:hover:before { 
    background: var(--social-icon3); 
}

.icon-item:nth-child(4) a:hover:before { 
    background: var(--social-icon4); 
}

.icon-item:nth-child(5) a:hover:before { 
    background: var(--social-icon5); 
}
/*------------------------------------------*/
.img_redes{
    width: 80px;
    height: 80px;
    margin: auto;
    margin-top: auto;
    margin-bottom: auto;
}
.form{
    width: 80%;
    margin: auto;
    margin-top: 20px;
}
.transparent{
    background-color: rgba(53, 53, 53, 0.75)
}
.transparent h3 {
    font-family: 'Sono', sans-serif;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 30px;
    color: white;
    padding-left: 20px;
}
.content{
    width: 100%;
    margin: auto;
    display: block;
}
.apartados{
    margin: auto;
    margin-top: 10px;
    margin-bottom: 10px;
    width: 70%;
}
.pregunta{
    color: white;
    font-size: 15px;
    font-weight: 600;
    font-family: 'Sono', sans-serif;
}
input[type=text] {
    width: 100%;
    padding: 6px 10px;
    margin: 4px 0;
    border: 3px solid #929191;
    outline: none;
    transition: 0.5s all;
}

input[type=text]:focus {
    border: 3px solid #3700b6;
    transition: 0.5s all;
}
.css-button-sharp--grey {
    min-width: 100%;
    height: 40px;
    color: #fff;
    padding: 5px 10px;
    font-weight: bold;
    cursor: pointer;
    transition: all 0.3s ease;
    display: inline-block;
    outline: none;
    border: 2px solid #495057;
    background: #495057;
}
.css-button-sharp--grey:hover {
    background: #fff;
    color: #495057
}
.boton{
    width: 50%;
    margin: auto;
}
textarea{
    width: 100%;
    height: 50px;
    outline: none;
    border: 3px solid #929191;
    transition: 0.5s all;
}
textarea:focus {
    border: 3px solid #3700b6;
    transition: 0.5s all;
}